<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s05</title>
</head>
	<body>
		
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

				<main>
					<section>
					<h2>Products Offered</h2>
					<table border="1">
						<thead>
							<tr>
								<th>Package</th>
								<th>Price</th>
								<th>Description</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Basic</td>
								<td>&#8369; 500.00</td>
								<td>Package includes a fully functional website with desired specifications.</td>
							</tr>
							<tr>
								<td>Premium</td>
								<td>&#8369; 1000.00</td>
								<td>Enjoy all the benefits of the package and also includes site support and maintenance</td>
							</tr>
	</tbody>
			<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>

			<section>
				<form>
				<h2>Contact Form</h2>

				<label for="first_name">First Name:</label>
					<br>
					<input type="text" name="first_name" id="first_name" required>
					<br>
				<label for="last_name">Last Name:</label>
					<br>
					<input type="text" name="last_name" id="last_name" required>
					<br>

				<label for="email">Email:</label>
					<br>
					<input type="text" name="email" id="email" required>
					<br>

				<label for="contact_num">Contact Number:</label>
					<br>
					<input type="number" name="contact_num" id="contact_num" required>
					<br>

				<label for="service">Service Type:</label>
					<br>
					<select name="service" id="service">
					<option value="front_end">Front End Programming</option>
					<option value="back_end">Back End Programming</option>
					</select>
				<br>

				<label>Preferred Contact:</label>
					<br>
					<input type="checkbox" name="role1" id="role1" value="email">
					<label for="role1">Email</label>
					<br>
					<input type="checkbox" name="role2" id="role2" value="phone">
					<label for="role2">Phone</label>
					<br>



				<label>Package:</label>
					<br>
					<input type="radio" name="package" id="user-type1" value="basic" required>
					<label for="user-type1">Basic</label>
					<br>
					<input type="radio" name="package" id="user-type2" value="premium" required>
					<label for="user-type2">Premium</label>
					<br>

					<br>
				<label for="message">Message</label>
					<br>
					<textarea name="message" id="notes" rows="5">
					</textarea>
					<br>

				<button>Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>

			</form>


			</section>
		</main>
</body>
</html>
